@charset "euc-kr";

.uploadok{border:5px solid #e4e4e4; padding:10px; background:url('/images/board/boardup_bgok.gif') no-repeat left top;}
.uploadok p{font-weight:bold; padding:20px; text-align:center; margin-top:200px; background:#f9f9f9; }
.uploadok p.btnok{background:#ffffff; padding-top:10px; margin-top:0px;  text-align:center; }

.board_read table tbody td p.alcenter {text-align:center; }

.totbbslisting{float:left; padding-left:10px;  padding-top:4px; background:url('/images/all/bullet4.gif') no-repeat left 9px; }
.totbbslisting strong{color:#911302}

.galleryb1{text-align:center; padding:0px 0px 10px 0px; }
.webtoonyb{text-align:center; padding:0px 0px 10px 0px; }

.chb12{width:12px; height:12px; }
.chb{width:14px; height:14px; }
.outpointer{color:#780f00; font-size:11px; }
.partname{padding:10px 0px; }

.w_type100{width:100%;}
.w_type90{width:90%;}
.w_type80{width:80%;}
.w_type50{width:50%;}
.w_type33{width:33%;height:20px}
.w_type10{width:10%;}
.w_type20{width:20%;}

.h_type50{height:50px }
.h_type100{height:100px }
.h_type200{height:200px }
.h_type300{height:300px }


.errbtn{width:61px; margin:0 auto; margin-top:10px; }




.board_sch{float:right; width:297px; height:31px}
.board_sch select{float:left;margin-right:5px;  height:22px; display:inline; }
.board_sch #bbssch_text{float:left;width:150px; height:20px; margin-right:5px; display:inline; }
.board_sch button{float:left; cursor:pointer; width:47px; height:21px; background:url('../images/board/schbtn.gif') no-repeat left top;}

.board_sch2{clear:both; float:right; width:352px; height:41px;}
.board_sch2 select{float:left;margin-right:5px;  height:22px; display:inline; }
.board_sch2 #bbssch_text{float:left;width:150px; height:16px; margin-right:5px; display:inline; }
.board_sch2 button{float:left; cursor:pointer; width:47px; height:21px; background:url('../images/board/schbtn.gif') no-repeat left top;}

.gboard_list {height:280px;clear: both;background: url("../images/board/bbslist_th.jpg") repeat-x scroll left top transparent;;padding-bottom: 10px;padding-top: 40px;}
.list_itembox {display: inline;float: left;margin: 11px 18px 0;padding-bottom: 15px;width: 116px;}
.list_itembox p {float: left;padding-top: 5px;text-align: center;width: 116px;}
.phb_img {width:114px;height:81px;border-color: #54b2e3 #D2D2D2 #D2D2D2;border-style: solid;border-width: 1px;float: left;}

.board_list{clear:both;  width:100%; padding-bottom:30px;}
.board_list table{width:100%;}
.board_list table th{padding:0px 0px;  height:34px; color:#fff;  background:#6b7179;}
.board_list table th.pl3px{padding-left:3px; }
.board_list table th img{display:inline; vertical-align:middle;}
.board_list table td{height:32px; border-bottom:1px solid #d2d2d2; text-align:center; }
.board_list table td img{display:inline}
.board_list table td.left{text-align:left;}
.board_list table td.noticeline{font-weight:bold; padding-left:3px; }
.board_list table td.num{font-size:12px; letter-spacing:-1px;}
.board_list table td.left img{padding:0px 2px; vertical-align:middle; }
.board_list table td.left a {display:block;}
 td.homelnk a img{padding:4px 2px; }
 td span.oksign{font-weight:bold; color:#780f00;}
 td span.nosign{font-weight:bold; color:#555555;}

.board_list01{clear:both;  width:100%; padding-bottom:30px;}
.board_list01 table{width:100%;}
.board_list01 table th{padding:0px 0px;  height:36px; color:#444;background:url('../images/board/bbslist_th.jpg') repeat-x left top}
.board_list01 table th.pl3px{padding-left:3px; }
.board_list01 table th img{display:inline; vertical-align:middle;}
.board_list01 table td{height:32px; border-bottom:1px solid #d2d2d2; text-align:center; }
.board_list01 table td img{display:inline}
.board_list01 table td.left{text-align:left;}
.board_list01 table td.noticeline{font-weight:bold; padding-left:3px; }
.board_list01 table td.num{font-size:12px; letter-spacing:-1px;}
.board_list01 table td.left img{padding:0px 2px; vertical-align:middle; }
.board_list01 table td.left a {display:block;}




.board_topinfo{padding-top:20px; }
.bbs_count{float:left; height:24px; }
.bbs_count span{float:left; padding-right:20px;}

.bbs_sch {float:right; width:279px; right:0px; padding-bottom:10px; }
.bbs_sch select {float:left; height:22px; margin-right:5px; display:inline;  }
.bbs_sch input{float:left; height:18px; margin-right:5px; width:150px;display:inline; }
.bbs_schbtn{float:left; height:21px; width:47px; background:url('../images/board/schbtn.gif') no-repeat left top;}


.board_write {clear:both; width:100%; border-top:2px solid #359bd0; padding-bottom:10px; }
.board_write table{width:100%;}
.board_write table th{color:#555555; padding:5px; background:#f8f8f8;  border-bottom:1px solid #d2d2d2; font-weight:bold;}
.board_write table th label{color:#555555; }
.board_write table td{padding:5px; border-bottom:1px solid #d2d2d2; line-height:18px;}
.board_write table td textarea{padding:5px; width:98%;}
.board_write table td input{height:18px;}
.board_write table td input.chb{height:14px;}
.board_write table td.chlist label{float:left; line-height:18px; vertical-align:middle; padding-right:10px;}
.board_write table td.chlist input{margin-right:4px;vertical-align:top;}
.board_write table td select.dsel {display:inline;}


.board_read01 {clear:both; width:100%;padding-bottom:30px; }
.board_read01 h4{background:url('../images/board/bbslist_th.jpg') repeat-x left top;height:30px;font-size:13px;color:#475970; padding:7px 0px 0px 10px}
.board_read01 {clear:both; width:100%; padding-bottom:30px; }
.board_read01 table{width:100%; }
.board_read01 table th{padding:8px; font-weight:normal; border-bottom:1px solid #e9e9e9;}
.board_read01 table td{padding:5px 0px 5px 10px; background:#ffffff; border-bottom:1px solid #e9e9e9;}
.board_read01 table tbody th{text-align:center;  border-right:1px solid #e9e9e9; line-height:20px; background:#f8f8f8;  font-weight:bold; }
.board_read01 table tbody td{text-align:justify; font-size:13px; line-height:24px; }
.board_read01 table tbody td p{text-align:justify; font-size:13px;  line-height:24px; }
.board_read01 table tbody td div{line-height:22px; padding-bottom:20px; }
.board_read01 table tbody td img{max-width:730px; margin:10px 0px; }
.board_read01 table tbody td img.nomg{margin:0px 0px; }
.board_read01 table tbody td.file a img{margin:2px 5px 0px 5px; }
.board_read01 table tbody td.file a{display:block; width:100%; float:left; margin:0px; padding:0px; line-height:18px;}
.board_read01 table tbody td .bbsinfo {padding-bottom:10px; }
.board_read01 table tbody td .bbsinfo ul {float:right; background:#f8f8f8 }
.board_read01 table tbody td .bbsinfo ul li{float:left;  font-size:0.95em; padding:3px 10px 3px 10px; }

.board_read {clear:both; width:100%; border-top:2px solid #6b7179; padding-bottom:30px; }
.board_read h4{font-size:13px; background:#f8f8f8; color:#475970; padding:10px 0px 8px 10px; border-bottom:1px solid #d2d2d2;}
.board_read table{width:100%; }
.board_read table th{padding:8px; font-weight:normal; border-bottom:1px solid #e9e9e9;}
.board_read table td{padding:5px 0px 5px 10px; background:#ffffff; border-bottom:1px solid #e9e9e9;}
.board_read table tbody th{text-align:center;  border-right:1px solid #e9e9e9; line-height:20px; background:#f8f8f8;  font-weight:bold; }
.board_read table tbody td{text-align:justify; font-size:13px; line-height:24px; }
.board_read table tbody td p{text-align:justify; font-size:13px;  line-height:24px; }
.board_read table tbody td div{line-height:22px; padding-bottom:20px; }
.board_read table tbody td img{max-width:730px; margin:10px 0px; }
.board_read table tbody td img.nomg{margin:0px 0px; }
.board_read table tbody td.file a img{margin:2px 5px 0px 5px; }
.board_read table tbody td.file a{display:block; width:100%; float:left; margin:0px; padding:0px; line-height:18px;}

.board_read table tbody td .bbsinfo {padding-bottom:10px; }
.board_read table tbody td .bbsinfo ul {float:right; background:#f8f8f8 }
.board_read table tbody td .bbsinfo ul li{float:left;  font-size:0.95em; padding:3px 10px 3px 10px; }


.board_question {clear:both; width:100%; padding-bottom:30px; margin-bottom:30px;  border-bottom:1px solid #6b7179;  }
.board_question h4{font-size:14px; background:#6b7179; color:#fff; padding:10px 0px 8px 10px; }
.board_question h5{font-size:13px; padding:20px 0px 8px 0px; color:#295180; border-bottom:1px solid #d2d2d2;  }
.board_question ol {padding:10px 20px; background:#fbfbfb; border-bottom:1px solid #efefef;  margin-bottom:10px; }
.board_question ol li {list-style-type:decimal; list-style-position:outside;  font-size:13px; padding:5px 10px 5px 0px; margin-left:30px; text-align:justify;}
.board_question ol li label input.chb{display:inline-block; margin-top:0px; margin-right:0px; }
.board_question ul {padding:10px 20px; background:#fbfbfb; border-bottom:1px solid #efefef;  margin-bottom:10px; }
.board_question ul li { font-size:13px; padding:3px 10px 3px 0px; text-align:justify;}
.board_question ul li label input.chb{display:inline-block; margin-top:0px; margin-right:0px; }
.board_question .typetext{padding:10px 20px; background:#fbfbfb; border-bottom:1px solid #efefef;  margin-bottom:10px; }


.question_info dl {float:left; width:50%; border-bottom:1px solid #efefef; padding:5px 0px; background:#f9f9f9}
.question_info dl dt {float:left; width:40%; text-align:center ; font-weight:bold; font-size:13px;  }
.question_info dl dd {float:left; width:60%; font-size:13px; text-align:center;}


#movietext_btn_open button{display:none; margin:10px 0px; width:114px; height:19px; background:url('/images/board/movie_showbtn.gif') no-repeat left top;}
#movietext_btn_hide button{display:none; margin:10px 0px; width:114px; height:19px; background:url('/images/board/movie_hidebtn.gif') no-repeat left top;}

#textboxcontrol{text-align:center; }


.btnalign {width:100%; padding-bottom:30px;}
.btnbox {float:right;  text-align:right}
.btnbox a {float:left;}
.btnbox01 {float:right;  text-align:right;height:37px}
.btnbox01 ul {float:right}
.btnbox01 ul li{float:left}



.paging{clear:both; text-align:center; margin-bottom:30px}
.paging ul {margin:0 auto}
.paging ul li{float:left}
.paging a{display:inline; font-size:12px; padding:0px 2px;}
.paging a img{display:inline; vertical-align:middle;}
.paging span{font-size:12px;}


.faq{clear:both; padding-bottom:20px; border-top:1px solid #6b7179;}
.faq h4{padding:10px 0px; }
.faq_box{ width:100%;border-bottom:1px solid #d2d2d2; overflow:auto; }
.an_box p{clear:both; padding:5px 0px 5px 0px; }
.an_box a{font-weight:bold; color:#ff0000;}
.question_box h5 {height:38px; padding-left:10px; }
.question_box h5 img {float:left; padding-right:35px; padding-top:5px;}
.question_box h5 span{float:left; padding-top:12px; font-size:12px; font-weight:normal; }
.answer{overflow:hidden; clear:both;height:auto;}
.an_box{border-top:1px solid #d2d2d2; background:#f8f8f8; }
.an_box dl {overflow:auto; padding:10px 0px;}
.an_box dl dt{float:left; padding-left:12px; padding-right:10px; width:50px;}
.an_box dl dd{float:left; width:615px; font-size:12px;}

.an_box dl dd ul{float:left; padding-left:10px;padding-bottom:10px; }
.an_box dl dd ul li{width:500px; padding-left:10px;}
.an_box dl dd ol{float:left; padding-left:10px;padding-bottom:10px; }
.an_box dl dd ol li{ list-style-type:decimal; list-style-position:outside; margin-left:20px;}


.rockbox{height:273px; margin-bottom:20px; border:4px solid #ededed; text-align:center; background:url('../images/board/rockbg.gif') no-repeat 52% 20px;}
#pw_chin {height:20px; border:1px solid #d2d2d2; text-align:center;  }
.rockbox p{padding-top:185px;}
.rockbox div{padding-top:5px;}


.areainfo{z-index:888; }

#areatab .tabbox{ position:relative; padding-left:1px; padding-bottom:0px; background:url('../images/board/tabbg2.gif') repeat-x left top; z-index:999; }
#areatab .areainfo{z-index:888; position:relative; border-right:1px solid #45b6c3;  border-left:1px solid #45b6c3; top:-8px; }

#areatab .linebox { margin-bottom:-8px; padding:0px 20px 0px 10px ;}
#areatab .linebox  span{display:block; padding-top:20px; line-height:22px;  text-align:justify;  }
#areatab .linebox  img{float:left;}
#areatab .bottomendline {font-size:13px; border-bottom:1px solid #45b6c3;  padding-bottom:20px; margin-bottom:20px;  }


.areamenu{margin-bottom:30px; padding:0px 20px; border-right:1px solid #45b6c3;  border-left:1px solid #45b6c3;  border-bottom:1px solid #45b6c3; }
.areamenu p{border-top:1px solid #efefef; padding:15px 0px; font-size:13px;  }
span.pointer_text{font-size:14px; font-weight:bold; color:#35a6b3; line-height:24px; }
.areamenu ul {border-top:1px solid #efefef; padding:15px 0px;  }
.areamenu ul li{float:left; padding:0px 15px; background:url('../images/board/bullet_area.gif') no-repeat left 5px;}
.areamenu ul li a{font-size:13px; }
.areamenu ul li a:hover{text-decoration:underline; color:#35a6b3}
.areamenu ul li.on a {text-decoration:underline; color:#35a6b3}

#arealisting{margin-bottom:40px; }
#arealisting dl{border-bottom:1px solid #e4e4e4; padding:20px 0px; }
#arealisting dl dt{float:left; width:15%; font-size:14px; font-weight:bold; color:#006293; padding-left:20px;  background:url('../home/images/all/bullet2.gif') no-repeat left 3px; }
#arealisting dl dd{float:left; width:78%; padding-left:20px; border-left:1px solid #e4e4e4; font-size:13px;   }

.onebbs{margin-bottom:20px; }
.onebbs h4{font-size:13px; background:#f8f8f8; color:#475970; padding:10px 0px 8px 10px; border-top:2px solid #6b7179; border-bottom:1px solid #d2d2d2;}
.onebbs dl {float:left; width:50%;  border-bottom:1px solid #e4e4e4}
.onebbs dl dt{float:left; width:100px;  padding:3px 0px 3px 10px; background:#f8f8f8;}
.onebbs dl dd{float:left; width:241px;  padding:3px 0px 3px 10px; }

.onebbs dl.onesize {width:100%;  }
.onebbs dl.onesize dt{float:left; width:100px;  padding:3px 0px 3px 10px; background:#f8f8f8;}
.onebbs dl.onesize dd{float:left; width:620px;  padding:3px 0px 3px 10px; }



.photo_list2 { position:relative; width:740px;border-top:2px solid #6b7179; border-bottom:1px solid #6b7179; padding-bottom:20px; margin-bottom:20px; }
.photo_list2 dl { float:left; position:relative; width:180px; height:172px; background:url('../images/board/noimg5.gif') no-repeat left top; padding:12px 18px 0 12px; margin:10px 15px 10px 15px; display:inline;}
.photo_list2 dl dt { width:168px; height:25px; padding-top:130px; padding-left:12px; font-weight:bold; line-height:25px;}
.photo_list2 dl dt a,
.photo_list2 dl dt a:hover { color:#fff;}
.photo_list2 dl dd.photo { position:absolute; top:12px; left:12px; width:180px; height:120px;}
.photo_list2 dl dd.photo img { width:180px; height:120px;}



/* ºñ¹Ð¹øÈ£ ÀÔ·Â */
.password_con {width:587px;height:220px;border:1px solid #c9c9c9; padding-bottom:20px; margin:20px auto;}
.password_con h4 {width:210px; height:100px;background:url('../images/board/password_img.jpg') no-repeat left top; padding:15px 0 0 75px; line-height:150%; font-size:18px; font-weight:bold; margin:40px auto 0 auto;}
span.text_blue {color:#76cff5; font-size:18px; font-weight:bold;}